/** Shopify CDN: Minification failed

Line 21:131 Expected ")" to end URL token
Line 30:136 Expected ")" to end URL token
Line 50:121 Expected ")" to end URL token

**/
 header{display:none}
footer{display:none}
.figme_shopify_header{padding:15px 0 85px}
.figme_shopify_header_flex{display:flex;justify-content:space-between;align-items:center;margin:0 -15px}
.figme_shopify_header_inner{padding:0 15px}
.figme_shopify_header_inner ul{display:flex;margin:0 -15px}
.figme_shopify_header_inner ul li{padding:0 15px}
.figme_shopify_header_inner ul li a{font-size:18px;color:#fff;font-family:'Montserrat',sans-serif;font-weight:300}
.figme_shopify_header_inner ul li a:hover{color:#fff}
.figme_shopify_header_inner ul li a img{margin-right:12px}
.figme_shopify_header_inner ul li a.phone_btn{background-color:#2a785f;border-radius:50px;padding:15px 25px}
.page_figma_to_shopify_main{background-color:#11372b}
.page_figma_to_shopify_one{padding-bottom:130px;background-size:cover;width:100%;background-repeat:no-repeat;background-position:bottom;position:relative;z-index:9}
.page_figma_to_shopify_one:before{content:'';position:absolute;right:-12%;top:20%;width:926px;height:910px;background-image:url({{ section.settings.bg_img1 | img_url:'master' }});background-size:926px;z-index:-9}
.page_figma_to_shopify_one_max{max-width:1470px;margin:0 auto}
.page_figma_to_shopify_one_flex{display:flex;margin:0 -15px;flex-wrap:wrap}
.page_figma_to_shopify_one_inner{width:50%;padding:0 15px}
.page_figma_to_shopify_one_text{max-width:675px;margin:0}
.page_figma_to_shopify_one_text h1{font-size:66px;margin:0 0 20px;color:#fff;font-family:'Adobe Garamond Pro';font-weight:400}
.page_figma_to_shopify_one_text h4{font-size:26px;margin:0 0 25px;color:#fff;font-family:'Montserrat',sans-serif;font-weight:500}
.page_figma_to_shopify_one_text p{font-size:20px;line-height:35px;color:#c9c9c9;font-family:'Montserrat',sans-serif;font-weight:500;position:relative}
.page_figma_to_shopify_one_text ul li{font-size:20px;line-height:35px;margin-bottom:15px;padding-left:35px;color:#c9c9c9;font-family:'Montserrat',sans-serif;font-weight:500;position:relative}
.page_figma_to_shopify_one_text ul li:before{content:'';position:absolute;width:20px;height:19px;left:0;top:5px;background-image:url({{ 'green_checl.png' | asset_url }})}
.page_figma_to_shopify_one_form{max-width:480px;margin:0 0 0 auto}
.page_figma_to_shopify_one_form h3{font-size:42px;margin:0 0 20px;color:#fff;text-align:center;font-family:'Adobe Garamond Pro';font-weight:400}
.page_figma_to_shopify_one_form .inp_name11{height:53px;width:100%;border-radius:50px;background-color:#fff;padding:0 25px}
.page_figma_to_shopify_one_form .inp_name11::placeholder{font-size:16px;opacity:1;color:#120d45;font-family:'Conv_BrandonGrotesque-Light';font-weight:400}
.page_figma_to_shopify_one_form .inp_name11::placeholder span{color:#60c77c}
.page_figma_to_shopify_one_form .inp_comments11{height:125px;width:100%;border-radius:20px;background-color:#fff;padding:20px 25px}
.page_figma_to_shopify_one_form .inp_comments11::placeholder{font-size:16px;opacity:1;color:#120d45;font-family:'Conv_BrandonGrotesque-Light';font-weight:400}
.page_figma_to_shopify_one_form .inp_submit_quotes11{font-size:16px;height:53px;border:none;color:#fff;text-transform:uppercase;font-family:'Montserrat',sans-serif;font-weight:700;background-color:#2a785f;width:100%;border-radius:50px}
.page_figma_to_shopify_one_text2{margin-top:180px}
.page_about{padding:60px 0 0}
.page_about_upper{display:flex;margin:0 -15px;flex-wrap:wrap;margin-bottom:100px}
.page_about_divide{width:50%;padding:0 15px}
.page_about_text h3{font-size:66px;margin:0 0 20px;color:#fff;font-family:'Adobe Garamond Pro';font-weight:400}
.page_about_text h4{font-size:26px;margin:0 0 25px;color:#fff;font-family:'Montserrat',sans-serif;font-weight:500}
.page_about_text{max-width:740px;margin:0}
.page_about_upper:nth-child(odd) .page_about_text{max-width:625px;margin:0 auto}
.page_about_upper:nth-child(even) .page_about_img{text-align:center}
.page_about_text p{font-size:20px;line-height:35px;margin:0;color:#979797;font-family:'Montserrat',sans-serif;font-weight:500}
.page_about_text ul li{font-size:20px;line-height:35px;margin-bottom:15px;padding-left:35px;color:#979797;font-family:'Montserrat',sans-serif;font-weight:500;position:relative}
.page_about_text ul li:before{content:'';position:absolute;width:20px;height:19px;left:0;top:5px;background-image:url({{ 'green_checl.png' | asset_url }})}
.page_figma_to_shopify_one_three_max{max-width:1590px;background-color:#0b2c21;padding:50px 15px}
.page_figma_to_shopify_one_three_heading h3{font-size:60px;margin:0 0 50px;text-align:center;color:#fff;font-family:'Adobe Garamond Pro';font-weight:400}
.page_figma_to_shopify_one_three_heading h3 span{color:#06a270}
.page_figma_to_shopify_one_three_flex{display:flex;margin:0 -15px;flex-wrap:wrap}
.page_figma_to_shopify_one_three_inner{width:33.33%;padding:0 15px}
.page_figma_to_shopify_one_three_text{max-width:390px;margin:0 auto;text-align:center}
.page_figma_to_shopify_one_three_text h2{font-size:130px;line-height:105px;margin:0 0 18px;color:#06a270;font-family:'Lulo Clean Outline';font-weight:700}
.page_figma_to_shopify_one_three_text h3{font-size:28px;margin:0 0 18px;color:#fff;font-family:'Montserrat',sans-serif;font-weight:600}
.page_figma_to_shopify_one_three_text p{font-size:18px;line-height:30px;color:#fff;font-family:'Montserrat',sans-serif;font-weight:400}
.page_figma_to_shopify_main .page_footer{padding-top:100px}
.page_footer_max{max-width:1115px;margin:0 auto;border-top:1px solid #a1a1a1}
.page_footer_flex{display:flex;margin:0 -15px;justify-content:space-between;align-items:center;padding:25px 0}
.page_footer_inner{padding:0 15px}
.page_footer_inner h6{margin:0;font-size:14px;color:#b7b7b7;font-family:'Montserrat',sans-serif;font-weight:500}
.page_footer_inner ul{display:flex;margin:0 -8px}
.page_footer_inner ul li{margin:0;padding:0 8px;font-size:14px;color:#b7b7b7;font-family:'Montserrat',sans-serif;font-weight:500}
.page_footer_inner ul li a{color:#b7b7b7}
.page_footer_inner ul li a:hover{color:#fff}
.page_figma_to_shopify_four{padding-top:100px}
.page_figma_to_shopify_four_max{max-width:1300px;margin:0 auto}
.page_figma_to_shopify_four_heading h3{font-size:60px;margin:0 0 50px;text-align:center;color:#fff;font-family:'Adobe Garamond Pro';font-weight:400}
.page_figma_to_shopify_four_flex{display:flex;margin:0 -15px;flex-wrap:wrap}
.page_figma_to_shopify_four_inner{width:33.33%;padding:0 15px;text-align:center}
.page_figma_to_shopify_four_img{margin:0 0 50px}
.page_figma_to_shopify_four_text{text-align:center}
.page_figma_to_shopify_four_text h3{font-size:24px;margin:0 0 18px;color:#fff;font-family:'Montserrat',sans-serif;font-weight:500}
.page_figma_to_shopify_four_text h3 a{color:#fff}
.page_figma_to_shopify_four_text h3 a:hover{color:#fff}
.page_figma_to_shopify_four_text p{font-size:14px;line-height:28px;color:#fff;font-family:'Montserrat',sans-serif;font-weight:300}
.view_button{text-align:center;margin-top:38px}
.view_button .btn{font-size:16px;min-width:174px;background-color:#2a785f;border-radius:50px;padding:15px 25px;font-family:'Montserrat',sans-serif;font-weight:700}
@media only screen and (min-width:200px) and (max-width:767px) {
.figme_shopify_header{padding:15px 0 30px}
.figme_shopify_header_inner_logo img{max-width:100px}
.figme_shopify_header_inner_logo{margin:0 0 20px}
.figme_shopify_header_inner ul{display:block;margin:0 -8px}
.figme_shopify_header_inner ul li{margin:0 0 20px}
.figme_shopify_header_inner ul li:first-child{display:none}
.figme_shopify_header_inner ul li a{font-size:11px;display:inline-block}
.figme_shopify_header_inner ul li a.phone_btn{padding:10px}
.figme_shopify_header_inner ul li a img{margin-right:8px;max-width:13px}
.page_figma_to_shopify_one_inner{width:100%;padding:0 15px}
.page_figma_to_shopify_one_text h1{font-size:30px}
.page_figma_to_shopify_one_text h4{font-size:16px}
.page_figma_to_shopify_one_text ul li{font-size:13px;line-height:26px;margin-bottom:15px;padding-left:28px}
.page_figma_to_shopify_one_form{margin-top:20px}
.page_figma_to_shopify_one_form .inp_submit_quotes11{font-size:14px}
.page_figma_to_shopify_one_form h3{font-size:25px}
.page_figma_to_shopify_one_text2{margin-top:35px}
.page_figma_to_shopify_one_text2 p{font-size:13px;line-height:26px}
.page_figma_to_shopify_one{padding-bottom:30px}
.page_about_divide{width:100%}
.page_about_img{margin:0 0 20px}
.page_about_text h3{font-size:30px}
.page_about_text h4{font-size:16px}
.page_about_text ul li{font-size:13px;line-height:26px;margin-bottom:15px;padding-left:28px}
.page_about_text p{font-size:13px;line-height:26px}
.page_about_upper{margin-bottom:40px}
.page_figma_to_shopify_one_three_heading h3{font-size:26px;line-height:35px;margin:0 0 30px}
.page_figma_to_shopify_one_three_inner{width:100%;padding:0 15px;margin:0 0 20px}
.page_figma_to_shopify_one_three_inner:last-child{margin:0}
.page_figma_to_shopify_one_three_text h2{font-size:60px;line-height:50px}
.page_figma_to_shopify_one_three_text h3{font-size:18px}
.page_figma_to_shopify_one_three_text p{font-size:14px;line-height:26px}
.page_figma_to_shopify_four{padding-top:30px}
.page_figma_to_shopify_four_heading h3{font-size:30px;margin:0 0 30px}
.page_figma_to_shopify_four_inner{width:100%;padding:0 15px;margin:0 0 20px}
.page_figma_to_shopify_four_inner:last-child{margin:0}
.page_figma_to_shopify_four_img{margin:0 0 20px}
.page_figma_to_shopify_four_text p{font-size:12px;line-height:26px}
.page_figma_to_shopify_four_text h3{font-size:20px}
.view_button .btn{font-size:14px;min-width:160px}
.page_footer_flex{flex-direction:column-reverse;flex-wrap:wrap}
.page_footer_inner h6{margin:15px 0 0;font-size:12px}
.page_footer{margin-top:50px}
.page_footer_inner ul li{font-size:12px}
.page_figma_to_shopify_one_three_heading h3 span{display:block}
}
@media only screen and (min-width:768px) and (max-width:991px) {
.figme_shopify_header_inner ul li a{font-size:14px}
.figme_shopify_header_inner ul li a.phone_btn{padding:15px}
.figme_shopify_header{padding:15px 0 60px}
.page_figma_to_shopify_one_text h1{font-size:38px}
.page_figma_to_shopify_one_form h3{font-size:30px}
.page_figma_to_shopify_one_text h4{font-size:20px}
.page_figma_to_shopify_one_text ul li{font-size:16px;line-height:30px}
.page_figma_to_shopify_one:before{right:-24%;top:25%;width:530px;height:521px;background-size:530px}
.page_figma_to_shopify_one_text2{margin-top:130px}
.page_figma_to_shopify_one_text p{font-size:16px;line-height:30px}
.page_figma_to_shopify_one{padding-bottom:40px}
.page_about_text h3{font-size:38px}
.page_about_text h4{font-size:20px}
.page_about_text ul li{font-size:16px;line-height:30px}
.page_about_text p{font-size:16px;line-height:30px}
.page_figma_to_shopify_one_three_heading h3{font-size:38px}
.page_figma_to_shopify_one_three_text h3{font-size:19px}
.page_figma_to_shopify_one_three_text h2{font-size:84px;line-height:70px}
.page_figma_to_shopify_one_three_text p{font-size:14px;line-height:27px}
.page_figma_to_shopify_four{padding-top:40px}
.page_figma_to_shopify_four_heading h3{font-size:38px}
.page_figma_to_shopify_four_text p{font-size:10px;line-height:25px}
}
@media only screen and (min-width:992px) and (max-width:1199px) {
.page_figma_to_shopify_one_text h1{font-size:45px}
.page_figma_to_shopify_one_text ul li{font-size:18px;line-height:32px}
.page_figma_to_shopify_one_text p{font-size:18px;line-height:32px}
.page_about_text h3{font-size:44px}
.page_about_text ul li{font-size:18px;line-height:32px}
.page_about_text p{font-size:18px;line-height:32px}
.page_figma_to_shopify_one_three_text h2{font-size:100px;line-height:83px}
.page_figma_to_shopify_one_three_text h3{font-size:22px}
.page_figma_to_shopify_one_three_text p{font-size:16px}
.page_figma_to_shopify_one:before{right:-21%;top:18%;width:650px;height:639px;background-size:650px}
}
@media only screen and (min-width:1200px) and (max-width:1367px) {
.page_figma_to_shopify_one:before{right:-21%;top:18%;width:650px;height:639px;background-size:650px}
}
@media only screen and (min-width:1368px) and (max-width:1600px) {
.page_figma_to_shopify_one:before{right:-21%;top:18%;width:750px;height:737px;background-size:750px}
}